Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1888626 - Require ansible-2.9.14 in ovirt-engine
Summary: Require ansible-2.9.14 in ovirt-engine
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.4.3
: ---
Assignee: Dana
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-15 11:55 UTC by Martin Perina
Modified: 2020-11-24 13:10 UTC (History)
4 users (show)

Fixed In Version: ovirt-engine-4.4.3.8
Doc Type: Release Note
Doc Text:
Ansible-2.9.14 is required for proper setup and functioning of Red Hat Virtualization Manager 4.4.3.
Clone Of:
Environment:
Last Closed: 2020-11-24 13:10:07 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:5179 0 None None None 2020-11-24 13:10:28 UTC
oVirt gerrit 111767 0 master MERGED packaging: Bump requirements to ansible-2.9.14 2021-01-22 08:41:05 UTC

Internal Links: 1891445

Description Martin Perina 2020-10-15 11:55:18 UTC
Bump requirements to ansible-2.9.14 in RHV Manager 4.4.3

Comment 3 Pavol Brilla 2020-10-27 13:51:34 UTC
# yum deplist ovirt-engine-4.4.3.8-0.1.el8ev | grep ansible
Last metadata expiration check: 1:42:06 ago on Tue 27 Oct 2020 01:08:33 PM CET.
  dependency: ansible = 2.9.14
   provider: ansible-2.9.14-1.el8ae.noarch
  dependency: ansible-runner-service >= 1.0.6
   provider: ansible-runner-service-1.0.6-3.el8ev.noarch
  dependency: ovirt-ansible-collection >= 1.2.0
   provider: ovirt-ansible-collection-1.2.0-0.3.el8ev.noarch

Comment 7 errata-xmlrpc 2020-11-24 13:10:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Low: Red Hat Virtualization security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5179


Note You need to log in before you can comment on or make changes to this bug.